org.apache.cassandra.utils.concurrent

## Interface RefCounted.Tidy

All Known Implementing Classes:
  MmappedRegions.Tidier

Enclosing interface:
  RefCounted<T>

    public static interface RefCounted.Tidy

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `name()`
`void` `tidy()`

### Method Detail

#### tidy

    void tidy()
       throws java.lang.Exception

Throws:
  `java.lang.Exception`

#### name

    java.lang.String name()